 .u-section-1 {
  --color-var: #0a2e50;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 80px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 80px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-text-2 {
    font-weight: 600;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 51px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 677px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 667px;
}

.u-section-2 .u-layout-wrap-1 {
  --color-var: #f2f2f2;
  width: 894px;
  margin: 50px auto 50px 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 567px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5));
  background-size: cover;
  --radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 2px 2px 6px 0px rgba(128,128,128,1);
  padding: 23px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 1rem;
  margin: 8px 0 0 auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 784px;
    --radius: 20px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 1px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1754px;
}

.u-section-3 .u-layout-wrap-1 {
  --color-var: #f2f2f2;
  width: 894px;
  margin: -36px 77px -36px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1628px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5));
  background-size: cover;
  --radius: 30px;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 2px 2px 6px 0px rgba(128,128,128,1);
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 6px 30px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 30px 284px 0 80px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 20px 284px 0 80px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 1rem;
  margin: -74px 30px 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 80px 19px 0 201px;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 61px 284px 0 19px;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  margin: 14px 284px 0 22px;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 61px 50px 0 auto;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  margin: 20px 51px 0 125px;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 20px 51px 0 125px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1779px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 190px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 190px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 46px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 152px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 152px;
    margin-left: 3px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
    margin-left: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 50px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 50px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 12px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 12px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1739px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    --radius: 20px;
    min-height: 2046px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 46px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }
}